---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:18:42Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://0f67533a-0fea-4633-8556-1e459edac9d8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ecal-utils-152c8ff267fd3d95ee285f63af72f4d6d0972193"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ecal-utils-152c8ff267fd3d95ee285f63af72f4d6d0972193"
  copyrightText: "Copyright (c) 1990, 1993-1994 The Regents of the University of California\n\
    Copyright (c) 2016-2019, 2021 Continental Corporation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-utils"
  summary: "NONE"
  versionInfo: "152c8ff267fd3d95ee285f63af72f4d6d0972193"
